.SoldOut
{
    
    font-size: 20px;
    padding: 20px;
    color: red;
    text-transform: uppercase;
    float: right;
    clear: right;
    font-weight:bold;
    text-align:center;
}


.grey
{
background-color: #666!important;
}

.grey:hover
{
    text-decoration: none!important;
    background-color: #954e95!important;
}